Subject: (none)
From: [email-masked] (Larry London)
Date: 25 Jul 1994 03:28:44 -0000
Newsgroups: alt.sustainable.agriculture

Newsgroups: alt.sustainable.agriculture
Path: bigblue.oit.unc.edu!concert!news.duke.edu!convex!cs.utexas.edu!howland.reston.ans.net!agate!library.ucla.edu!news.mic.ucla.edu!unixg.ubc.ca!quartz.ucs.ualberta.ca!acs.ucalgary.ca!terminal14.banffcentre.ab.ca!user
From: [email-masked] (Douglas Smith)
Subject: Re: deep-rooted plants' P & K extraction?
Message-ID: <[email-masked]>
Date: Sun, 24 Jul 1994 11:17:01 GMT
References: <[email-masked]> <[email-masked]>
Organization: The Banff Centre for the Arts
Followup-To: alt.sustainable.agriculture
Lines: 26

In article <[email-masked]>, [email-masked]
(LodiCraig) wrote:

> In article <[email-masked]>, [email-masked] (Tero
> Laakkonen) writes:
> 
> >i would like to know (quantitatively) what kind of potential deep-rooted
> >field plants (eg vicia villosa) have to bring P & K into the surface
> >layer. i would like to know if i can realistically grow other field
> >plants after this plant without fertilization ... and if i can, for how
> many
> >years would this be feasible?
> 
> >i'm sorry if my question is simplistic but i am an outsider to this
> >field.
> 
> Great question!  I wish I had the answer, but I am going to watch this
> thread to see if someone else does.
> 
I believe that comfrey (Sympyhytum) is a good potassium accumulator. We use
is as a green manure. It has a good deep root system and pumps plant
nutrients up from deep in the soil horizon. Tansy (tanacetum) is also a
nutrient accumulator (Phosphorous ,I think). A good reference is Bill
Mollison's big book 'Permaculture' Design Manual.
Good luck..
Oliver